@media(max-width: 1500px) {
	.row-wrap  { padding-top: 200px; padding-bottom: 100px; }
	.logo { margin-right: 0; padding-bottom: 20px; }
	.logo a img { max-width: 140px; width: 100%; }
	.selling-title img { max-width: 340px; width: 100%; }
	.selling-title { padding-left: 20px; }
	.left-icon { width: 15%; }
	.banner-contain { padding-left: 20px; }
	.left-icon img { width: 100%; max-width: 50px; }
	.hero-section p { max-width: 98%; font-size: 14px; }
	.ctm-btn a { font-size: 14px; }
	.ctm-btn { margin-top: 20px; }
	.banner-wrap { max-width: 450px; }
	.banner-wrap { padding-bottom: 54px; }
	.banner-wrap:before { left: -100px; width: 125%; height: 130%; }
	.footer-left-text { margin-right: 0; text-align: right; padding-right: 20px; }
	.footer-left-text img { width: 80%; }
	.register-section { padding-top: 50px; padding-bottom: 50px; }
	.form-title { padding-top: 0; }
	.footer-logo img { width: 100%; max-width: 150px; }
	.formsection { padding-top: 0; }
	.formsection select, .formsection input { margin: 10px 0; }
	.footer-left-text img { margin-right: 30px; }
}
@media(max-width: 991px) {
	.register-section .col-6 { width: 100%; max-width: 80%; margin: 0 auto; }
	.formsection { max-width: 100%; }
	.hero-section p { max-width: 100%; }
	.right-form { padding-top: 40px; }
	.footer-left-text img { margin-right: 0; }
	.row-wrap { padding-bottom: 120px; }
	.scroll-down { bottom: 30px; }
}
@media(max-width: 767px) {
	.hero-section.bg-image {background-image: url(../images/hero-image-767.jpg) !important; }
	.logo a img { max-width: 120px; }
	.selling-title img { max-width: 250px; }
	.logo { margin-top: -150px; margin-right: 100px; }
	.banner-wrap:before { width: 105%; }
	.banner-contain { width: 80%; }
	.selling-title { padding-left: 100px; }
	.register-section h3 { font-size: 22px; }
	.footer-logo img { max-width: 150px; width: 100%; }
	.footer-left-text img { width: 75%; }
}
@media(max-width: 640px) {
	.hero-section.bg-image {background-image: url(../images/hero-image-640.jpg) !important; }
	.register-section .col-6 { max-width: 100%; padding-left: 15px; padding-right: 15px; }
	.footer-logo img { max-width: 150px; }
	.footer-left-text img { width: 76%; max-width: 100%; }
	.register-section { padding-top: 40px; padding-bottom: 30px; }
	.scroll-down { bottom: 20px; }
	.row-wrap { padding-bottom: 120px; }
	.banner-wrap { padding-bottom: 40px; }
	.formsection { padding-top: 10px; }
	.formsection select, .formsection input { margin: 10px 0; }
}
@media(max-width: 480px) {
	.banner-contain { padding-left: 15px; padding-right: 15px; }
	.selling-title { padding-left: 15px; }
	.logo {margin: -150px auto 0 auto; max-width: 100%; }
	.selling-title { padding: 0 15px; text-align: center;  }
	.banner-contain { width: 100%; }
	.banner-wrap:before { left: 0; right: 0; }
	.footer-logo img { max-width: 30%; }
	.footer-left-text { padding-right: 0; }
	.register-section h3 { font-size: 20px; }
	.form-bottom-logo { text-align: center; padding-top: 15px; float: none; margin: 10px auto; display: block; }
	.submit-btn { text-align: center; margin-top: 10px; }
	.selling-title img { max-width: 220px; }
	.banner-wrap { padding-bottom: 60px; }
	.ctm-btn a { letter-spacing: -0.2px; }
}
@media(max-width: 380px) {
	.banner-wrap { padding-bottom: 40px; }
}